name = "Elenai Dodge 2"
filename = "elenaidodge2-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3f2663b57220c174e3818eb08be90131950820c7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4814313
project-id = 442962
